DancerX-Config

Prerequisites

DancerX-Config declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
B0perl0.00
Cwd0PathTools-3.47122.86
Dancer1.3110Dancer-1.3132125.71
Data::Dumper0Data-Dumper-2.154108.57
FindBin0perl0.00
Template::Simple0.06Template-Simple-0.06120.00

DancerX-Config declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.00131.428571428571